<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
       "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <meta http-equiv="content-type" content="text/html;charset=UTF-8" />
  <title>Metasploit Shell Session</title>
  <%= javascript_include_tag 'console' %>
  <%= javascript_include_tag 'prototype' %>
  <%= javascript_include_tag 'effects' %>
  <!-- <%= javascript_include_tag 'application' %> -->
  <%= stylesheet_link_tag 'console' %>
</head>
<body onload="console_init('<%=h (@session ? @session.id : 'console') %>', '<%=h (@session ? @session.stype : 'console') %>', '<%=h form_authenticity_token %>', '<%= (@console.nil? ? '': @console) %>')" class='<%= @body_class_name %>'>

	<div id="console_header">

		<div id="console_header_inner">
			<%=h @console_title %>
			<span id="console_spinner">* please wait *</span>
		</div>

	</div>

	<div id="console_command_bar">
		<div id="console_command_bar_inner">
			<span id="console_prompt">
				<%=h @prompt %>
			</span>

			<input id="console_input"
				autocomplete="off"
				spellcheck="off"
				wrap="off"
				onkeydown="return console_keydown(event);"
				onkeypress="return console_keypress(event);"
			></input>

		</div>

	</div>

	<div id="console_window"><div id="console_output"></div></div>

</body>
</html>

